{% extends 'basenew.html' %}
{% load static %}


{% block title %}Books{% endblock %}
{% block jumbotitle %}Books &#128214;{% endblock %}
{% block jumbocontent %}
    <div class="d-flex flex-row col-md-8" id="form">
        <input id='search_input' class="form-control" type="text" placeholder="Search for books name or author here">
        <div class="input-group-prepend">
            <button type="submit" class="btn btn-primary" id="buttonSubmit">SEARCH</button>
        </div>
    </div>
{% endblock %}
{% block stylecss %}<link rel="stylesheet" href="{% static 'bookscss.css' %}">{% endblock %}

{% block content %}
    <div class="row justify-content-center">
        <div class="container">
            <div class="col-12 table-wrapper-scroll-y my-custom-scrollbar">
                <table class="table" width="100%">
                    <thead class="text-center" style="background-color: #000000;color: #ffbfdd;">
                    <tr>
                        <th width="15%">Cover</th>
                        <th width="30%">Title</th>
                        <th width="20%">Author</th>
                        <th width="20%">Publisher</th>
                        <th width="15%">Read Here</th>
                    </tr>
                    </thead>
                    <tbody id="table-books" class="text-center">
                    </tbody>
                </table>
            </div>
        </div>
    </div>
{% endblock %}

{% block script %}<script src="{% static 'booksjs.js' %}"></script>{% endblock %}